Low: gdm security and bug fix update

2007-05-17T00:00:00
ID ELSA-2007-0286
Type oraclelinux
Reporter Oracle
Modified 2007-05-17T00:00:00

Description

[2.6.0.5-7.rhel4.15] - apply fix for CVE-2006-1057 (Resolves: #188302)

[2.6.0.5-7.rhel4.14] - Fix for CVE-2006-1057 (bug 188302)

[2.6.0.5-7.rhel4.13] - pam_loginuid.so support added in 1:2.6.0.5-7.rhel4.2 patched the wrong file.